Filewatcher File Search File Search
Catalog
Content Search
» » » » » »

rubygem-vte

Ruby binding of vte

Ruby/VTE is a Ruby binding of VTE
Homepage:
Package version:1.1.3
Architecture:i686
Distribution:Fedora
Filename:rubygem-vte-1.1.3-1.fc17.i686.rpm

/usr/share/gems/gems/vte-1.1.3/README

Ruby/VTE
========

Ruby/VTE is a Ruby binding of VTE.

Requirements
------------

    Ruby:               http://www.ruby-lang.org/
    VTE [*]:            http://www.gnome.org/
    Ruby/GTK2:          http://ruby-gnome2.sourceforge.net/

    [*]: 0.12.1 or later is required.

Install
-------

    0. install ruby and VTE.
    1. ruby extconf.rb
    2. make
    3. su
    4. make install

Copying
--
more»

Browse inside rubygem-vte-1.1.3-1.fc17.i686.rpm

636 B2014-11-28HEADER  view  525+ mirrors
         [DIR]usr/ (2)  65535+ mirrors

Download rubygem-vte-1.1.3-1.fc17.i686.rpm

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2017 FileWatcher.com